/* Shop Items */
.container {
  /* maxWidth: "1180px",
        width: "70%",
        minWidth: "800px",
        margin: "0 auto", */
  max-width: 900px;
  min-width: 300px;
  width: 90%;
  margin: 0 auto;
}

.itemsContainer {
  display: grid;
  gap: 20px;
  grid-template-columns: 1fr 1fr;
}

/* Shop Item */
.shopItem {
  display: grid;
  gap: 10px;
  grid-template-columns: auto auto;
}
.shopItem .shopItemLeft {
}
.shopItem .shopItemRight {
}
.shopItem .shopItemRight .shopItemImage {
  width: 100px;
  height: 200px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.pagination {
  flex-direction: row !important;
  gap: 5px;
  justify-content: center;
  margin-top: 15px;
}
.paginationItem {
  font-size: 22px;
  padding: 4px 10px;
}

@media only screen and (max-width: 600px) {
  .container {
    width: 100%;
  }
  .itemsContainer {
    grid-template-columns: auto;
  }
  .shopItem {
    gap: 0px;
  }
}
